{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Listen for Xdebug",
            "type": "php",
            "request": "launch",
            "port": [
                9003,
                9000
            ]
        },
        {
            "type": "chrome",
            "request": "launch",
            "name": "Chrome mit \"localhost:3000/dog\" starten",
            "url": "http://localhost:3000/dog",
            "webRoot": "${workspaceFolder}"
        },
        {
            "type": "chrome",
            "request": "launch",
            "name": "Chrome mit \"localhost/dog\" starten",
            "url": "http://localhost/dog",
            "webRoot": "${workspaceFolder}"
        }
    ]
}